/*  



Theme Name: wp-blossom102-child



Theme URL: http://www.solostream.com



Description: Child theme for the wp-blossom102 theme.



Author: Digital Wave



Author URI: http://www.solostream.com/



Template:       wp-blossom102 



Version: 1.0.2



*/







@import url("../wp-blossom102/style.css");



.meta a{



	color:#258ee6 !important;



	border-bottom:none;



}



body{



	background:#19639f none repeat!important;



}



#outer-wrap,



#wrap, .limit{



	width:984px;



	margin: 0 auto;



}



#outer-wrap{



	padding: 20px 0;



}



#outer-wrap #wrap,



#header .limit{



	padding: 0;



}



#page{



	max-width:984px;



	background: transparent url("images/abim_2020_background.jpg") repeat-y top left !important;



	-moz-border-radius-topleft: 10px;



	-webkit-border-top-left-radius: 10px;



	 border-top-left-radius: 10px;



	-moz-border-radius-topright: 10px;



	-webkit-border-top-right-radius: 10px;



	border-top-right-radius: 10px;







}



#catnav{



	display:none !important;



}



#headerimg{







}



#header{



	min-width:0;



	width:300px;



	background:none;



	position:absolute !important;



	z-index:10000;



	box-shadow:none;



	margin: 0;



}



#sitetitle, #logo, #head-content, #header .limit{



	width:300px;



	margin: 0;



	height:210px;



	padding: 0;



}







#sidebar{



	padding: 160px 0 0;



	width:290px;



}



#sidebar ul li{



	list-style:none;



}



#menu-main-nav li{



	padding: 0;



	border-bottom:1px solid #ebebeb;



}



#menu-main-nav li a{



	display:block;



	padding:10px 0 10px 65px;



	color:#289fff;



	font-weight:bold;



	text-transform:lowercase;



	font-size:18px;



	text-decoration:none;



}



#menu-main-nav li a:hover



{



	color:#0078ff;



}



.blog #menu-main-nav li.bubble a,



.blog #menu-main-nav li.bubble a:hover,



#menu-main-nav li.current_page_item a:hover,



#menu-main-nav li.current_page_item a {



	color:#4d4d4d;



}



#menu-main-nav li.about a {

	background: transparent url("images/menu-about.png") no-repeat left center;

}



#menu-main-nav li.about a:hover {

	background: transparent url("images/menu-about-hover.png") no-repeat left center;

}





.page-id-389 #menu-main-nav li.about a,



.page-id-389 #menu-main-nav li.about a:hover{



	background: transparent url("images/menu-about-select.png") no-repeat left center;



}



#menu-main-nav li.checkbox a {



	background: transparent url("images/menu-checkbox.png") no-repeat left center;



}



#menu-main-nav li.checkbox a:hover{



	background: transparent url("images/menu-checkbox-hover.png") no-repeat left center;



}



.home #menu-main-nav li.checkbox a,



.home #menu-main-nav li.checkbox a:hover{



	background: transparent url("images/menu-checkbox-active.png") no-repeat left center;



}



#menu-main-nav li.gear a{



	background: transparent url("images/menu-gear.png") no-repeat left center;



}



#menu-main-nav li.gear a:hover{



	background: transparent url("images/menu-gear-hover.png") no-repeat left center;



}



#menu-main-nav li.gear.current_page_item a,



#menu-main-nav li.gear.current_page_item a:hover{



	background: transparent url("images/menu-gear-active.png") no-repeat left center;



}



#menu-main-nav li.bullseye a{



	background: transparent url("images/menu-bullseye.png") no-repeat left center;



}



#menu-main-nav li.bullseye a:hover{



	background: transparent url("images/menu-bullseye-hover.png") no-repeat left center;



}



#menu-main-nav li.bullseye.current_page_item a,



#menu-main-nav li.bullseye.current_page_item a:hover{



	background: transparent url("images/menu-bullseye-active.png") no-repeat left center;



}



#menu-main-nav li.bubble a{



	background: transparent url("images/menu-bubble.png") no-repeat left center;



}



#menu-main-nav li.bubble a:hover{



	background: transparent url("images/menu-bubble-hover.png") no-repeat left center;



}



.blog #menu-main-nav li.bubble a,



.blog #menu-main-nav li.bubble a:hover{



	background: transparent url("images/menu-bubble-active.png") no-repeat left center;



}



#menu-main-nav li.people a{



	background: transparent url("images/menu-people.png") no-repeat left center;



}



#menu-main-nav li.people a:hover{



	background: transparent url("images/menu-people-hover.png") no-repeat left center;



}



#menu-main-nav li.people.current_page_item a,



#menu-main-nav li.people.current_page_item a:hover{



	background: transparent url("images/menu-people-active.png") no-repeat left center;



}



#contentright{



	width:30%;



}



#contentleft{



	padding: 25px 20px;



    width: 62%;



}



.email-feedback-button a{



	display:block;



	background:transparent url("images/button-email-feedback.png") no-repeat center center;



	padding:15px 0px;



	text-indent:-9999px;



}



.email-feedback-button a:hover{



	background:transparent url("images/button-email-feedback-hover.png") no-repeat center center;



}









.btn-email-feedback{



	display:block;



	background:transparent url("images/button-email-us-your-feedback.png") no-repeat center center;



	padding:15px 0px;



	text-indent:-9999px;



}



.btn-email-feedback:hover{



	background:transparent url("images/button-email-us-your-feedback-hover.png") no-repeat center center;



}





.btn-follow-twitter{



	display:block;



	background:transparent url("images/button-follow-us-on-twitter.png") no-repeat center center;



	padding:15px 0px;



	text-indent:-9999px;



}



.btn-follow-twitter:hover{



	background:transparent url("images/button-follow-us-on-twitter-hover.png") no-repeat center center;



}







.btn-subscribe-to-blog{



	display:block;



	background:transparent url("images/button-subscribe-to-blog.png") no-repeat center center;



	padding:15px 0px;



	text-indent:-9999px;



}



.btn-subscribe-to-blog:hover{



	background:transparent url("images/button-subscribe-to-blog-hover.png") no-repeat center center;



}









body.page-template-default #contentleft{



	padding: 25px 50px;



	width: 59%;



}



h1.page-title, h1.archive-title{



	border:none;



}



#content{



}



#sidebar-narrow{



	margin-right:20px;



}



#sidebar-narrow h3.widgettitle{



	background: transparent url("images/widget-closed.png") no-repeat center right;



}



#sidebar-narrow h3.widgettitle.open{



	background: transparent url("images/widget-open.png") no-repeat center right;



}



#sidebar-narrow h3.widgettitle:hover,



#sidebar-narrow h3.widgettitle.open:hover{



	cursor:pointer;



	color: #0078ff;



}



#sidebar-narrow .widget li:before{



    content: "\002022 ";



    font-size: 17px;



    margin-left: -14px;



    padding-right: 7px;



}



#sidebar-narrow .widget li{



	padding-left:15px;



	list-style:none;



}



#s2_form_widget-3 h3.widgettitle,



#s2_form_widget-3 h3.widgettitle:hover,



#s2_form_widget-3 h3.widgettitle.open,



#s2_form_widget-3 h3.widgettitle.open:hover{



	background:none;



	cursor:default;



	border:none;



	color: #333333;



}



.search form{



	height:80px;



}



.search form p{



	margin-bottom: 4px;



}



.search form p br{



	display:none;



}



.search form label{



	display:none;



}



.search p input[name="unsubscribe"]{



	float:left;



	display: none;



}



.s2_message{



	margin-bottom: 0;



}



#s2email{

	width: 150px;



	border: 1px solid #cacbc8;



	color:#989898;



}



#commentform input[type="submit"], 



#commentform input[type="button"], 



.archive-tabs a, .archive-tabs a:link, 



.archive-tabs a:visited, .readmore a.more-link, 



.readmore a.more-link:link, 



.readmore a.more-link:visited, 



.email-form input[type="submit"], 



.email-form input[type="button"], 



#searchform input[type="submit"], 



#searchform input[type="button"], 



.wpcf7 input[type="submit"], .wpcf7 input[type="button"],



.readmore a.more-link, #content .post-header .meta-date .meta-inner, 



#searchform #submitbutton, .email-form .subbutton, #commentform input#submit, 



.archive-tabs a, .auth-bio h1 span, .auth-bio h2 span, .allauthors h2 span, 



.mysubscribebox h2 span, h3#comments-title span, h3#reply-title span, 



h3#reply-title, .wp-pagenavi, .cats-by-2 h2.feat-title span, 



.cat-posts-stacked h2.feat-title span, .featured h2.feat-title span, 



.button, a.button, input.button, #backtotop, .wpcf7 input[type="submit"], 



.wpcf7 input[type="button"]{



	background:#0099CC url("images/read-more-arrow.png") no-repeat 90% center;



	box-shadow:none;



	border-radius:0;



	



}



#commentform input[type="submit"]:hover,



#commentform input[type="button"]:hover,



.archive-tabs a:hover,



.archive-tabs a:active,



.archive-tabs .ui-tabs-selected a,



.readmore a.more-link:hover, 



.readmore a.more-link:active,



.email-form input[type="submit"]:hover,



.email-form input[type="button"]:hover,



#searchform input[type="submit"]:hover,



#searchform input[type="button"]:hover,



.wpcf7 input[type="submit"]:hover,



.wpcf7 input[type="button"]:hover {



	background: #0078ff url("images/read-more-arrow.png") no-repeat 90% center;



	border-color: #0078ff;



	box-shadow: none;



}



p.readmore{



	text-align:left;



	font-weight:bold;



	margin-bottom:40px;



}



p.readmore a{



	text-decoration:none;



	font-size:13px !important;



}



.blog .post.type-post{



	margin-bottom:20px;



	border-bottom:1px solid #ddd;



}



#content .post-header .meta-date{



	position:relative;



}



#content .post-header .meta-date .meta-inner{



	background:none;



	border-radius:0;



	box-shadow:none;



	border:none;



	color:#555;



	text-transform:none !important;



	padding:0;



	font-style:italic;



}



h3#comments-title,h3#comments-title span{



	background:none;



	border-radius:0;



	box-shadow:none;



	border:none;



	color:#555;



	text-transform:none !important;



	padding:0;



	text-align:left;



}



h3#reply-title, h3#reply-title span{



	display:none;



}



#commentform{



	text-align:left;



	background:none;



	border:none;



}



#commentform label{



	display:inline-block;



	vertical-align:top;



}



#respond{



	box-shadow:none;



	border-top:1px solid #DDDDDD;



}



#respond form{



	



}



#respond form p{



	width:50%;



}



#commentform input[type="text"], #commentform textarea{



	display:inline;



	width:64%;



}



.comment-form-author{



	float:left;



}



.comment-form-email,



.comment-form-url{



	float:right;



}



#respond form p.comment-form-comment{



	clear:both;



	width:100%;



}



#respond form p.comment-notes{



	width:100%;



}



#respond form p.form-submit{



	float: right;



    padding-right: 35px;



    text-align: right;



}



#commentform .comment-form-comment input[type=text], #commentform .comment-form-comment textarea{



	width:80%;



}



#commentform input[type=text], #commentform textarea{



	text-align:left;



}







#content .post-header{



	background:none;



	padding: 10px 0;



}



h2.feature-title, h3.widgettitle, h2.feat-title, .sitemap h2{



	border-bottom:1px solid #DDDDDD;



	margin-bottom: 0;



}



.widget li{



	border:none;



	list-style:disc;



}



.widget{



	margin-bottom:10px;



}



.sw-c-sn .page-border{



	background:none;



}



.post-header .meta-date .meta-bullet{



	display:inline-block;



}



#content .entry h1.post-title, #content .entry h2.post-title, h1.page-title, h1.archive-title,



#content .entry .meta{



	text-align:left;



}



.accordion-container{



	padding-left: 0;



	margin-left: 0 !important;



}



.accordion-container>li{



	list-style:none !important;



	display:block;



	clear:both;



	border-top:1px solid #cacbc8;



	background:transparent url("images/accordion-closed.png") no-repeat right 15px;



}



.accordion-container>li h3:hover{



	cursor:pointer;



	color: #0078ff;



}



.accordion-container>li:last-child{



	border-bottom:1px solid #cacbc8;



}



.accordion-container>li.open{



	background:transparent url("images/accordion-open.png") no-repeat right 15px;



}



.accordion-container>li.has-image,



.accordion-container>li.has-image.open{



	min-height:70px;



}



.accordion-container>li p,



.accordion-container>li a{



	margin-bottom:15px;



	line-height:20px;



}



.accordion-container>li:hover{







}



.accordion-container>li h3{



	padding: 10px 65px 10px 0;



	margin-bottom:0;



}



.accordion-container>li h3 img{



	float:left;



	width:90px;



	padding-right: 5px;



	padding-bottom: 5px;



}



.accordion-container>li.open h3 img{



	width:120px;



}



.accordion-container ul li,



.entry ul li li{



	list-style:none;



	padding-left: 7px;



	margin-bottom:10px;



}



.accordion-container ul{



	padding-left:10px;



}



.accordion-container ul li:before{



	color: #0080ff;



    content: "\002022 ";



    font-size: 17px;



    margin-left: -14px;



    padding-right: 7px;



}



.audio-container{



	width:510px;



	background-color:#f4f4f2;



	padding-bottom:10px;



	border:1px solid #e3e2e1;



	margin: 8px auto;



	text-align:center;



}



.audio-container p,



.audio-container p audio{



	max-width:100%;



}



.video-container{



	background-color:#f4f4f2;



	border:1px solid #e3e2e1;



	margin: 20px auto;



	text-align:center;



}



.video-player:hover,



.audio-player:hover{



	cursor:pointer;



}



.video-container p{



	margin-bottom: 0 !important;



}



.audio-container .audio-caption{



	padding:5px;



	font-size:20px;



	color:white;



	display:block;



	background-color:#00468b;



	text-align:center;



}



.video-container iframe{



	width:579px;



}



.video-container .video-caption{



	padding:15px;



	font-size:20px;



	color:white;



	display:block;



	background-color:#00468b;



	text-align:left;



}



.audio-container #audio-player{



	width:70%;



}







/*********Poll styles*********/



.yop-poll-container{



	margin-bottom: 15px;



}



.yop-poll-container+.yop-poll-container{



	padding-top: 20px;



	border-top: 1px solid #CACACA;



}



.yop-poll-container .poll-name{



	margin: 0;



}



.poll-thank-you .yop-poll-container-success{



	color: #19447B;



	font-size: 16px;



	font-weight: 600;



	font-style: italic;



	margin-bottom: 25px;



}



.poll-thank-you{



	margin: 0;



}



.poll-fields, .poll-actions{



	margin-bottom: 20px;



}



.yop-poll-container ul{



	padding: 0;



	margin: 0 0 0 20px;



}



.yop-poll-container ul>li{



	list-style-type: none;



}



.yop-poll-container .poll-results-answers ul{



	margin: 0;



}



.yop-poll-container .poll-results-answers ul>li{



	margin-bottom: 15px;



}



.poll-result-label>span{



	display: block;



}



.poll-result-label>.poll-answer-text{



	font-weight: bold;



}



.yop-poll-container input[type=radio]{



	margin: 0 10px 0 0;



}



.yop-poll-container input[type=text]{



	margin: 0 0 8px;



	display: block;



}



.poll-error{



	color: #E00;



}



.yop-poll-container input[type=text], .poll-results-bar{



	width: 220px;



}



.poll-results-bar>div{



	height: 15px;



	background-color: #EFF0F4;



}



.poll-results-bar>div>div{



	height: 100%;



	background-color: #476D91;



}



.yop-poll-container button{



	background: #268EE7;



	color: #FFF;



	font-size: 15px;



	font-weight: bold;



	border: none;



	border-radius: 0;



	padding: 10px 15px;



	margin: 0;



	outline: none;



	cursor: pointer;



	transition: all 0.3s ease-in-out;



}



.yop-poll-container button:hover{



	background: #0078ff;



}



.poll-state-link{



	display: inline-block;



	margin-left: 20px;



	font-size: 15px;



}



.poll-totals{



	font-weight: bold;



}



.poll-back{



	font-size: 15px;



	margin-top: 10px;



}











#footer{



	background: #00468b none repeat !important;



	min-width:0;



	-moz-border-radius-bottomright: 10px;



	-webkit-border-bottom-right-radius: 10px;



	border-bottom-right-radius: 10px;



	-moz-border-radius-bottomleft: 10px;



	-webkit-border-bottom-left-radius: 10px;



	border-bottom-left-radius: 10px;



}



#footer #wrap, #footer .limit{



	padding:0;



}



#footer p,



#footnav{



	margin-bottom: 0;



	color: #dbe2e6;



	font-size:12px;



}







#footer a,



#footnav ul a,



#footnav ul a:link,



#footnav ul a:visited{



	color: #dbe2e6;



	font-size:12px;



	text-decoration:underline;F



}



#footer ul li{



	border-right:1px solid #dbe2e6;



	padding: 0 5px 0 3px;



	margin: 0;



}



#footnav ul li.addThis-follow{



	border:none;



}



#footnav ul li.addThis-follow a{



	display:inline-block;



	padding-right:3px;



}







.comment-form-subscriptions { width: 100% !important; }



.comment-form-subscriptions label { vertical-align: middle !important; }



.comment-form-subscriptions a { }







#subscribe-reloaded-list { margin-left: 0 !important; padding: 0 !important; }



#subscribe-reloaded-list li { list-style-type: none !important; }



#subscribe-reloaded-list .subscribe-column-1,



#subscribe-reloaded-list .subscribe-separator-1 { display: none; }

/* Sidebar subscription widget styling
 ======================================================================*/
 #email-subscribers-2 {
	padding: 20px 39px 0;
	  margin-bottom: 0px;
 }
.es_textbox_class {
	box-sizing: border-box;
	padding: 7px;
	background: #fff;
	border-color: #dddddd;
	border-width: 1px;
	border-style: solid;
	width: 100% !important;
}
.es_button {
	padding: 0px 0px 22px 0px !important;
	border-bottom: 1px solid #dddddd;
}

/* green subscribe */
/*
.es_button input {
	width: 100%;
	display: block;
	background: transparent url("images/button-subscribe-thin.png") no-repeat center center;
	padding: 3px 0px;
	text-indent: -9999px;
	border: 0;
	transition: all 0.3s ease-in-out;
}
.es_button input:hover {
	background:transparent url("images/button-subscribe-thin-hover.png") no-repeat center center;
	cursor: pointer;
}
*/

/* blue subscribe */

.es_button input {
	width: 100%;
	display: block;
	color: white;
	background: #289fff;
	padding: 5px 0px;
	border: 0;
	transition: all 0.3s ease-in-out;
}
.es_button input:hover {
	background:#0078ff;
	cursor: pointer;
}
